div#top div#nav{float:left;clear:both;width:619px;height:52px;margin:2px 0 0}
div#top div#nav ul{float:left;width:619px;height:52px;list-style-type:none}
div#nav ul li{float:left;height:52px}
div#nav ul li a{border:0;height:52px;display:block;line-height:52px;text-indent:-9999px;}
{margin:-1px 0 0}
div#video-header{height:619px;margin:-1px 0 0}
div.wrap{height:299px}
div#slide-holder{width:619px;height:302px;position:absolute}
div#slide-holder div#slide-runner{height:300px;left:21px;overflow:hidden;position:absolute;top:18px;width:617px}
div#slide-holder img{display:none;position:absolute;margin:0}
div#slide-holder div#slide-controls{bottom:3px;display:none;height:46px;left:1px;position:absolute;width:621px;color:#FFF}
div#slide-holder div#slide-controls p.text{float:left;color:#fff;display:inline;font-size:14px;line-height:16px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;text-transform:uppercase;margin:15px 4px}
div#slide-holder div#slide-controls p#slide-nav{float:right;height:24px;display:inline;margin:11px 15px 0 0}
div#slide-holder div#slide-controls p#slide-nav a{float:left;width:24px;height:24px;display:inline;font-size:11px;line-height:24px;font-weight:bold;text-align:center;text-decoration:none;background-position:0 0;background-repeat:no-repeat;background-image:url(../images/silde-nav.png);margin:0 5px 0 0}
div#slide-holder div#slide-controls p#slide-nav a.on{background-position:0 -24px}
#slide-desc a:link,a:visited{color:#FFF;text-decoration:none}
#slide-runner img{width:619px;height:302px}
#tooltip{position:absolute;z-index:3000;border:1px solid #111;background-color:#eee;padding:5px}
#tooltip h3,#tooltip div{margin:0}
.nivoSlider img{position:absolute;top:0;left:0}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:6;display:none;margin:0;padding:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%}
.nivo-box{display:block;position:absolute;z-index:5}
.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;opacity:0.8;width:100%;z-index:8}
.nivo-caption p{margin:0;padding:5px}
.nivo-caption a{display:inline!important}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;color:#e3dad0}
.nivo-directionNav a:hover{color:#FFF}
.nivo-prevNav{left:0;background-color:#000;font-weight:normal;letter-spacing:1px;margin:0;padding:10px 7px}
.nivo-nextNav{right:0;background-color:#000;font-weight:normal;letter-spacing:1px;margin:0;padding:10px 7px}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer}
.nivo-controlNav a.active{font-weight:bold}
.jslider .jslider-bg i,.jslider .jslider-pointer{background:url(./images/jslider.png) no-repeat 0 0}
.jslider{display:block;width:100%;height:1em;position:relative;top:.6em;font-family:Arial, sans-serif}
.jslider table{width:100%;border-collapse:collapse;border:0}
.jslider td,.jslider th{vertical-align:top;text-align:left;border:0;padding:0}
.jslider table,.jslider table tr,.jslider table tr td{width:100%;vertical-align:top}
.jslider .jslider-bg i{height:5px;position:absolute;font-size:0;top:0}
.jslider .jslider-bg .l{width:50%;background-position:0 0;left:0}
.jslider .jslider-bg .r{width:50%;left:50%;background-position:right 0}
.jslider .jslider-bg .v{position:absolute;width:60%;left:20%;top:0;height:5px;background-position:0 -20px}
.jslider .jslider-pointer{width:13px;height:15px;background-position:0 -40px;position:absolute;left:20%;top:-4px;margin-left:-6px;cursor:hand}
.jslider .jslider-pointer-hover{background-position:-20px -40px}
.jslider .jslider-label{font-size:9px;line-height:12px;color:#FFF;opacity:0.4;white-space:nowrap;position:absolute;top:-18px;left:0;padding:0 2px;background:#0A3C6D;}
.jslider .jslider-label-to{left:auto;right:0;display:none !important;}
.jslider .jslider-value{font-size:9px;white-space:nowrap;position:absolute;top:-19px;left:20%;background:#0A3C6D;line-height:12px;-moz-border-radius:2px;-webkit-border-radius:2px;-o-border-radius:2px;border-radius:2px;padding:1px 2px 0}
.jslider .jslider-label small,.jslider .jslider-value small{position:relative;top:-.4em}
.jslider .jslider-scale{position:relative;top:9px}
.jslider .jslider-scale span{position:absolute;height:5px;border-left:1px solid #999;font-size:0}
.jslider .jslider-scale ins{font-size:9px;text-decoration:none;position:absolute;left:0;top:5px;color:#999}
#slideshow{background-color:#F5F5F5;height:340px;position:relative;width:500px}
#slideshow ul{height:320px;left:10px;list-style:none outside none;overflow:hidden;position:absolute;top:10px;width:620px}
#slideshow li{position:absolute;display:none;z-index:10}
#slideshow li:first-child{display:block;z-index:1000}
#slideshow .slideActive{z-index:1000}
#slideshow canvas{display:none;position:absolute;z-index:100}
#slideshow .arrow{height:86px;width:60px;position:absolute;background:url(images/arrows.png) no-repeat;top:50%;margin-top:-43px;cursor:pointer;z-index:5000}
#slideshow .previous{background-position:left top;left:0}
#slideshow .previous:hover{background-position:left bottom}
#slideshow .next{background-position:right top;right:0}
#slideshow .next:hover{background-position:right bottom}
p.tzine{text-align:center;font-size:12px;margin:50px}
p.credit{text-align:center;color:#888;font-size:10px}
p.credit a,p.credit a:visited{color:#ccc;border-bottom-color:#aaa}
p.credit a:hover{border-bottom-color:transparent}
a:hover{border-bottom:1px dashed transparent}
.clear{clear:both}
.nivoSlider,.jslider .jslider-bg{position:relative}
.nivo-html-caption,.jslider-single .jslider-pointer-to,.jslider-single .jslider-value-to,.jslider-single .jslider-bg .v,.jslider-limitless .jslider-label{display:none}
.jslider-label span {display:none}
.jslider .jslider-pointer-to,.jslider .jslider-value-to{left:80%}